clear; clc;
load citlivosti_f.txt; load citlivosti_E2.txt;

%%
figure(1)
bar(citlivosti_f); grid on;
set(gca,'xticklabels',{'E ATZ','E AMZ','hmotnost','dlzka','sirka','tloustka'})
set(gca,'fontsize',14)
ylabel('[-]','fontsize',14)
title('citlivost frekvencie na parametre')

figure(2)
bar(citlivosti_E2); grid on;
set(gca,'xticklabels',{'frekvencia','E ATZ','hmotnost','dlzka','sirka','tloustka'})
set(gca,'fontsize',14)
ylabel('[-]','fontsize',14)
title('citlivost urceneho E AMZ parametre')
% %%
% figure(3)
% bar(citlivosti_f_pomertl); grid on;
% set(gca,'xticklabels',{'E ATZ','E AMZ','hmotn.','dlzka','sirka','pomer tloust.'})
% set(gca,'fontsize',12)
% ylabel('[-]','fontsize',12)
% title('citlivost frekvencie na...')
% 
% figure(4)
% bar(citlivosti_E2_pomertl); grid on;
% set(gca,'xticklabels',{'E ATZ','frekv','hmotn.','dlzka','sirka','pomer tloust.'})
% set(gca,'fontsize',12)
% ylabel('[-]','fontsize',12)
% title('citlivost urceneho E AMZ na...')
% %%
% figure(5)
% bar(citlivosti_f_hrube); grid on;
% set(gca,'xticklabels',{'E ATZ','E AMZ','hmotn.','dlzka','sirka','ATZ tloust.'})
% set(gca,'fontsize',12)
% ylabel('[-]','fontsize',12)
% title('citlivost frekvencie na...')
% 
% figure(6)
% bar(citlivosti_E2_hrube); grid on;
% set(gca,'xticklabels',{'E ATZ','frekv','hmotn.','dlzka','sirka','ATZ tloust.'})
% set(gca,'fontsize',12)
% ylabel('[-]','fontsize',12)
% title('citlivost urceneho E AMZ na...')

